/* Common Texts */

"Malware_Monitor_Title" = "CleanMyMac X 检测到一个威胁！";
"Malware_Monitor_Description_Format" = "⚠️ 您的 Mac 上安装了一个恶意 '%@'。";

"Malware_Monitor_BackgroundScan_ThreatsNotFound_Title" = "后台扫描没有发现威胁。";
"Malware_Monitor_BackgroundScan_ThreatsNotFound_Description_Format" = "使用 CleanMyMac X 扫描恶意软件，为您的 Mac 提供全面保护。";

"Malware_Monitor_Button_Open" = "打开";
"Malware_Monitor_Button_Remove" = "查看";
"Malware_Monitor_Button_Ignore" = "忽略";
